<?xml version="1.0"?>
<!--
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <move element="minicart" destination="header-main.container.items" after="-"/>
        <!-- <move element="minicart" destination="mashfa.header.content.headmask.usercartlang" after="mashfa.header.content.headmask.usercartlang.user"/> -->
    </body>
</page>
